
/* Ce fichier d�finit le style visuel pour les diff�rents �l�ments des pages.
 * Dans l'ordre, vous trouverez les r�gles qui d�finissent l'apparence pour:
 * - El�ments HTML en g�n�ral
 * - Page
 * - Ent�te
 * - Chemin
 * - Produit petit & grand
 * - Pied de page
 * - Menu g�n�ral
 * - Signature
 * - Nombre de pages
 * - les styles particuliers pour les pages int�rieures
 */

/* 

La couleur principale bleu "canard" : #009999
La couleur secondaire orange : #e96912

*/


/* El�ments HTML en g�n�ral
-------------------------------------------------------- */

body {
	padding: 0;
	margin: 0;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	 background-color:#777777;  /*#f5f5f5; */
	color:#515053;
	font-size:12px;
}
h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	color:#952a6e; /* #842552; */
}

h1{	font-size: 22px; }
h2{	font-size: 18px; margin:0 0 20px 0; color:#009999;/* #731c3e; */ }
h3{ font-size: 14px; margin:0 0 10px 0;color:#009999; font-weight:normal }
h4{ font-size: 12px; margin:0 0 10px 0; }
h5{ font-size: 12px; margin:0; clear:both; }

.clear {
    clear:both;
}

a, a:visited { color:#e96912; /* #717171; */	text-decoration: none; }
a:hover  { color: #717171; text-decoration: underline; }

img { border: 0 }
.hide { display:none; }

/* Page  -------------------------------------------------------- */

#wrapper {
	width:940px;
	text-align: left;
	overflow: visible;
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
}
#subwrapper {
	overflow: hidden;
	position: relative;
	padding: 0;
	width: 940px;
	background-color: #FFFFFF;
	border-left:solid 1px #a9abad;
	border-right:solid 1px #a9abad;
	border-bottom:solid 1px #a9abad;
}

#contenu {
	float: left;
	width:735px;
	padding: 0;
	margin: 20px 5px 20px 40px; 
}

 
#contenuPageRubrique {
	float: left;
	width:700px;
	padding: 0 0 0 20px;
	margin: 25px 5px 20px 20px;
 
}

/* Ent�te
-------------------------------------------------------- */

#top {
	float: left;
	width: 940px;
	margin: 0;
	padding:0; 
	color: #FFFFFF;
	z-index:1000;
    background-image: url('fond-bandeau2.gif'); background-repeat: repeat;
}

#top h1 {
	float: left;
	padding:0 0 0 10px;
	width: 400px;
	display:block;
}

#top h3 {
	color:#FFF;
	font-size:18px;
	margin:0 0 5px 0;
}

#top a, #top a:visited  {
	color: #c7c9ca;
	text-decoration: none;
}
#top a:hover {
	color: #fff;
	text-decoration: none;
}


/***************  MonCompte et mon panier    **************/

#monCompte {
	margin-top:28px;
	border: 0px solid #e1cfd6;
}

#monCompte .menu {
	color: #c7c9ca;
	margin: 5px 0;
	padding: 0;
}

#monCompte .menu a.compte { 
    display:-moz-inline-box; 
    display:inline-block;  
    padding:3px 6px;
	margin-bottom:8px;
	font-size:11px;
	font-weight:bold;
	white-space:nowrap; 
    text-align:center; 
    vertical-align:middle; 
    cursor:pointer; 
    border:0; background-color:#669; width:128px;
	color:#fff;
} 

#monPanier {
	float: left;
	width: 250px;
	margin: 0;
	border-left: 1px dotted #FFFFFF;
	padding: 0 0 0 10px;
	height: 72px;
}

#contenuPanier {
	padding: 0;
	list-style: none;
	z-index:1000;
	position: relative;
	_position:absolute;
}

ul#contenuPanier , ul#contenuPanier li {
	margin: 0;
	padding: 0;
	list-style:none;
	background: transparent;
	width: 250px;
}

ul#contenuPanier li a, ul#contenuPanier li a:visited {
	font-size:12px;
	color: #fff;
	margin: 0;
	padding: 4px 3px;
	width: 242px;
	display:block;
	background-color:#009999;
	background-image:url(_gfx/fondContenuPanier.gif);
	background-repeat:no-repeat;
	background-position:right center;
	border:solid 1px #FFFFFF;
}

ul#contenuPanier li ul {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul#contenuPanier li ul li {
	list-style: none;
	float:left;
	margin: 0;
	padding: 0;
}

ul#contenuPanier li ul li a, ul#contenuPanier li ul li a:visited {
	display: block;
	float:left;
	background-color:#eee;
	background-image:none;
	font-size:11px;
	color: #006363;
	text-decoration: none;	
	margin: 0;
	padding: 4px 3px;
	border:solid 1px #FFFFFF;
	border-top:none;
}

ul#contenuPanier li ul li a.totalCommande, ul#contenuPanier li ul lia.totalCommande:visited {
	font-size:12px;
	color: #fff;
	margin: 0;
	padding: 4px 3px;
	display:block;
	float:left;
	background-color:#009999;
	background-image:none;
}

ul#contenuPanier li a:hover, ul#contenuPanier li ul li a:hover {
	display: block;
	background-color: #006363;
	color: white;
	text-decoration: none;	
}

span.nomArticle, span.titreTotal {
	margin:0;
	width:160px;
	float:left;
}

span.quantite {
	width:30px;
	float:left;
}

span.total {
	float:right;
	text-align:right;
	width:50px;
}


/* Dossiers
-------------------------------------------------------- */

#dossier {
	margin:0;
	padding:0;  
}

#dossier .image {
	margin:10px 10px 10px 0;
	padding:10px;
	border:solid 1px #bbbdbf;
	float:left;
}

/* Langues
-------------------------------------------------------- */

ul#langues {
	float: left;
	width:980px;
	text-align:right;
	margin: 0 0 10px 0;
	padding: 0 10px 0 0;
	background-color:#3f3f43;
	border-top: solid 3px #313135;
	list-style:none;
}

ul#langues li {
	float:right;
	padding:0;
	margin:0;
	border:none;
	list-style:none;
}

ul#langues li a, ul#langues li a:visited {
	display:block;
	width:34px;
	height:24px;
	overflow:hidden;
}

ul#langues li a.fr {
	background-image:url(_gfx/drapeaux.gif);
	background-position: 0 -24px;
}

ul#langues li a.uk {
	background-image:url(_gfx/drapeaux.gif);
	background-position: -34px -24px;
}

ul#langues li a.spa {
	background-image:url(_gfx/drapeaux.gif);
	background-position: -68px -24px;
}

ul#langues li a:hover.fr, ul#langues li a.frSelection {
	background-image:url(_gfx/drapeaux.gif);
	background-position: 0 0;
}

ul#langues li a:hover.uk, ul#langues li a.ukSelection {
	background-image:url(_gfx/drapeaux.gif);
	background-position: -34px 0;
}

ul#langues li a:hover.spa, ul#langues li a.spaSelection {
	background-image:url(_gfx/drapeaux.gif);
	background-position: -68px 0;
}

 
/* Chemin
-------------------------------------------------------- */

#chemin {
	float: left;
	width:940px;
	color: #515053;
	height: 15px;
	background-color: #fff;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 8px 0 8px 10px;
	/* background-color:#d8d9da; */
	/* border-top:solid 3px #a9abad; */
}

#chemin a:link, #chemin a:visited {
	color: #515053;
	text-decoration: none;
}

#chemin a:hover {
	color: #515053;
	text-decoration: underline;
}

/* Etapes de commande
-------------------------------------------------------- */

#etapesDeCommande {
	float: left;
	width:710px;
	color: #515053;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 20px 0;
	padding:0;
	background-color:#fff;
}

#etapesDeCommande ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	width:708px;
	border-right:solid 1px #d8d9da;
}

#etapesDeCommande ul li {
	color:#c7c9ca;
	width:176px;
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
	float:left;
	border-left:solid 1px #d8d9da;
	border-bottom:solid 1px #d8d9da;
	border-top:solid 1px #d8d9da;
}

#etapesDeCommande ul li.selection {
	color:#d8d9da;
	border-left:solid 1px #d8d9da;
	border-bottom:solid 1px #d8d9da;
	border-top:solid 1px #d8d9da;
	background-color:#515053;
}

#etapesDeCommande ul li span {
	color:#fff;
	font-size:18px;
	margin:0 3px 0 0;
	padding:0 5px;
	background-color:#d8d9da;
}

#etapesDeCommande ul li span.chiffreSelection {
	color:#d8d9da;
	background-color:#515053;
	border-right:solid 1px #d8d9da;
}


/* Bloc "adresse de livraison" & "adresse de facturation" 
-------------------------------------------------------- */

.adresseDeLivraison {
	float: right;
	margin: 0 0 20px 0;
	width:315px;
}

.adresseDeLivraisonRecap {
	float: left;
	margin: 0 0 20px 0;
	width:660px;
}

.adresseDeFacturation {
	float: left;
	margin: 0 0 20px 0;
	width:315px;
}

.adresseDeLivraison h3, .adresseDeFacturation h3, .adresseDeLivraisonRecap h3 {
	color:#515053;
	display:block;
	padding: 5px 0 7px 10px;
	margin:0;
	height: 20px;
	background-color: #bbbdbf;
}

.adresseDeLivraison h4 {
	color:#515053;
	width:305px;
	margin:5px 0 0 0;
	padding: 5px 0 7px 10px;
	background-color: #bbbdbf;
	float:left;
}

.adresseDeLivraison .contenu, .adresseDeFacturation .contenu {
	float:left;
	width: 295px;
	margin:1px 0 0 0;
	padding: 10px;
	background-color: #d8d9da;
}

.adresseDeLivraisonRecap .contenu {
	float:left;
	width: 640px;
	margin:1px 0 0 0;
	padding: 10px;
	background-color: #d8d9da;
}

.adresseDeLivraison ul {
	list-style:none;
	margin: 0;
	padding:0;
	width: 315px;
	float:left;
}

.adresseDeLivraisonRecap ul {
	list-style:none;
	margin: 0;
	padding:0;
	width: 660px;
	float:left;
}

.adresseDeLivraison ul li, .adresseDeLivraisonRecap ul li {
	margin: 0;
	padding:0;
	font-size:12px;
	font-weight:bold;
}

.adresseDeLivraison ul li a, .adresseDeLivraisonRecap ul li a,
.adresseDeLivraison ul li a:visited, .adresseDeLivraisonRecap ul li a:visited {
	color:#fff;
	display:block;
	background-color:#eee;
	border-top:solid 1px #FFF;
	padding:3px 0 3px 10px;
}

a.modifierOuAjouter, a.modifierOuAjouter:visited {
	font-size:12px;
	font-weight:bold;
	border-top:solid 1px #FFF;
	color:#fff;
	display:block;
	clear:both;
	background-color:#009999;
	padding:3px 0 3px 10px;
}

.adresseDeLivraison ul li a:hover, .adresseDeLivraisonRecap ul li a:hover, a.modifierOuAjouter:hover {
	text-decoration:none;
	background-color:#006363;
}



/* Bloc "Mode de livraison" 
-------------------------------------------------------- */

.choixDeLaLivraison, .choixDuReglement {
	float: left;
	width:100%;
	margin: 0;
	padding:0;
}

.choixDeLaLivraison ul, .choixDuReglement ul {
	margin: 0;
	padding:0;
	list-style:none;
	width: 100%;
}

.choixDeLaLivraison ul li, .choixDuReglement ul li {
	margin: 0;
	padding:0;
	font-size:14px;
	font-weight:bold;
}

.choixDeLaLivraison span.modeDeLivraison, .choixDuReglement span.modeDeReglement,
.choixDeLaLivraison span.choisir, .choixDuReglement span.choisir {
	color:#515053;
	line-height:37px;
	width:50%;
	margin:0;
	padding:0;
	background-color:#bbbdbf;
	float:left;
	text-indent:10px;
	height:40px;
}

.choixDeLaLivraison span.choisir, .choixDuReglement span.choisir {
	background-color:transparent;
	color:#FFFFFF;
}

.choixDeLaLivraison ul li a, .choixDeLaLivraison ul li a:visited, .choixDuReglement ul li a, .choixDuReglement ul li a:visited {
	height:40px;
	color:#fff;
	display:block;
	background-color:#009999;
	border-top:solid 1Px #FFFFFF;
}

.choixDeLaLivraison ul li a:hover, .choixDuReglement ul li a:hover {
	text-decoration:none;
	background-color:#006363;
}

/* Bloc Moza�que (utilis� en page d'accueil
-------------------------------------------------------- */

.img-shadow {
  float:left;
  background: url(shadowAlpha.png) no-repeat bottom right !important;
  background: url(shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
}

.img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
} 

.blocMozaique {
	float: left;
	/* margin: 0 0 20px 0; */
	margin:0;
	padding:0 0 0px 0;
	/* modifi� le 30 juin par marco. 737px */
	width: 734px;  
}

.blocMozaique h3 {
	/* width: 660px; */
	font-weight: bold;
	margin-top:10px;
	padding: 5px 0 7px 10px;
	background-color: #009999;/* 575757 */
	height: 18px; color:#FFF;
}

/* modif rajout�e marco 30 juin */

.blocMozaique h3 a { color:#eee; }


.blocMozaique p {
	/* width: 660px; */
	font-weight: bold;
	margin:0;
	padding: 5px 0 7px 10px;
	background-color: #bbbdbf;
	height: 14px;
}

.blocMozaiqueBas {
	float: left;
	margin: 1px 0 20px 0;
	/* margin:0; */
	padding:0;
	width: 690px;
}

.blocMozaiqueBas h3 {
	/* width: 660px; */
	font-weight: bold;
	margin:0;
	padding: 5px 0 7px 10px;
	background-color: #bbbdbf;
	height: 20px;
}

.blocMozaiqueBas p {
	/* width: 660px; */
	font-weight: bold;
	margin:0;
	padding: 5px 0 7px 10px;
	background-color: #bbbdbf;
	height: 14px;
}


.blocMozaique .contenu {
	float:left;
 
	margin:0;
	padding: 10px 0 10px 10px !important;
	padding: 10px 0 0 10px;	
	/* background-color: #d8d9da; */
 
	border: 1px solid #bbbdbf; 

}

.blocMozaique .contenu ul.image {
	margin: 0;
	padding:0;
	list-style:none;
	border:none;
	width: 678px;
	float:left;
}

.blocMozaique .contenu ul.image li {
	margin:0 11px 0 0 !important;
	margin:0px;
	padding:1px !important;
	border:none;
	float:left;
	width:81px !important;
	width:71px;
}

.blocMozaique .contenu ul.image li a, .blocMozaique .contenu ul.image li a:visited  {
	border: 1px solid #eee !important;
	border: 1px solid #ff0000;	
	/* margin:0 1px 10px 0; */
	margin:0 11px 0 0 !important;
	margin:0px;
	padding:1px !important;
	height: 81px;
	width:81px !important;
	width:71px;
	float:left;
	display:block;
	background-color:#eeeeee;
	overflow: hidden;
	text-align:center;
}


.blocMozaique .contenu ul.image li a:hover {
	border: 1px solid #88888b;
	background-color:#eee;
	padding:1px !important;
}

/* Bloc nouveaut� (utilis� en page index_page.html + rubrique.html)
-------------------------------------------------------- */

/*.blocNouveaute {
	float:left; 
     margin:5px;  
}*/
 
.titre_livre  {
	margin-bottom:0px;width:220px;
}

.blocNouveaute .titre_livre  a, .blocNouveaute .titre_livre  a:visited {
	color:#e96912; /* #952a6e; */
	font-size: 15px; 
	font-family:Verdana, Geneva, sans-serif; 
	font-weight:bold;
}
.blocNouveaute h3 {
	margin:0; 
}

.blocNouveaute h3 a, .blocNouveaute h3 a:visited {
	color:#515053;
	display:block;
	padding: 5px 0 7px 10px;
	margin:0;
	height: 20px; 
}

.blocNouveaute h3 a:hover {
	color:#515053;
	text-decoration:none; 
}

.blocNouveaute h4 a, .blocNouveaute h4 a:visited {
	color:#7a053a;
	font-size: 13px; 
	font-family:Verdana, Geneva, sans-serif;
}
 
.blocNouveaute h4 a:hover {
	text-decoration:underline;
}

.blocNouveaute .contenu {
	float:left;width:332px; 
	  /*  332px;  */
	/* modif marco 30 juin 180px */ 
    height:auto; min-height:150px;  
	padding: 10px;margin:6px;
	border: 1px solid #cccccc;  
}

.blocNouveaute .contenu a.image, .blocNouveaute .contenu a.image:visited {
	border: 2px solid #ccc; /*  #eee;   */
	margin: 0;
	padding:3px;
	 /* height: 140px; */
	float:left;
	display:block;
	overflow: hidden;	
}

.blocNouveaute .contenu a.image:hover {
	border: 2px solid #444; /* 88888b  */
padding:3px;
	background-color:#fff;
}

.blocNouveaute .contenu .description {
	float:left;
	font-size: 12px;
    text-align: left;
	padding: 0;
    margin-left:10px;
	width: 200px;     
}

.blocNouveaute .contenu .description .chapo {
	color:#626164;
	font-weight:normal;
	text-align: left;
	font-size: 12px;
	padding: 0;
}

.blocNouveaute .contenu .description .auteur_accueil {
	color:#333; /* 7a053a*/
	font-weight:bold;
	text-align: left;
	font-size: 11px; 
	padding: 8px 0 5px 0; 
}

.blocNouveaute .contenu .description .prix {
	color:#000;	 /* 7a053a*/ 
	font-weight:bold;
	text-align: left;
	font-size: 11px; 
	padding: 8px 0px 8px 0; 
}

.blocNouveaute .contenu .description .prixProduit {
	color:#333;
	font-weight:bold;
	text-align: left;
	font-size: 12px; 
	margin:5px 0 0 0;
	padding: 0;
	display:block;
}

.blocNouveaute .contenu .description p {
	margin:0;
	padding: 0;
}

 
.acheter_liens {
	margin:6px 0 0px 0; 
	padding:3px; border-top:1px solid #CCC; border-bottom:1px solid #CCC;
}

.blocNouveaute a.acheter, 
.blocNouveaute button.acheter { 
    display:-moz-inline-box; 
    display:inline-block;  
    padding:0;
	font-size:12px;
	font-weight:normal;
	white-space:nowrap; 
    text-align:center; 
    vertical-align:middle; 
    cursor:pointer; 
    border:0; 
    background:none; 
	color:#009999; 
} 
.blocNouveaute a.acheter span, 
.blocNouveaute button.acheter span { 
    position:relative; 
    float:left; 
    padding:0 0 0 5px; 
    vertical-align:middle;
	color:#fff;
	background-color:#009999;
	border:solid 1px #FFFFFF; 
} 

.blocNouveaute a.acheter span span, 
.blocNouveaute button.acheter span span {
	color:#fff;
    height:24px; 
    padding:0 5px 0 0; 
    line-height:23px; 
    background-color:#009999;
	border:none;
} 
 
.blocNouveaute a.acheter:hover span, 
.blocNouveaute button.acheter:hover span {
	color:#fff;
	background-color:#717171;
	text-decoration:none;
}

.blocNouveaute a.toutesLesNouveautes, .blocNouveaute a.toutesLesNouveautes:visited {
	display:block;
	float:left;
	width:100%;
	margin: 1px 0 0 0;
	padding:5px 0;
	color:#515053;
	font-weight:bold;
	text-indent:10px;
	background-color:#bbbdbf;
}

.blocNouveaute a.toutesLesNouveautes:hover {
	color:#515053;
	text-decoration:none;
	background-color:#a9abad;
}


/* bloc d'actus (page d'index) */

.blocDactus {
	float: left;
	margin: 0;  /* 10px 20px 0; */
	padding:0;
	width:700px; /* 692px; */
	height:auto;
}


.blocDactus .actualite {
	float:left;
	width:332px;
	height:auto;
	margin:1px 0 0 0;
	padding: 0 0 5px 0;
	background-color: #eee;
}


/* Bloc promotion (utilis� en page index_page.html + rubrique.html)
-------------------------------------------------------- */

.blocPromo {
	float: left;
	margin: 0 10px 20px 0;
	width:340px;
}

.blocPromo h3 {
	margin:0;
}

.blocPromo h3 a, .blocPromo h3 a:visited {
	color:#515053;
	display:block;
	padding: 5px 0 7px 10px;
	margin:0;
	height: 20px;
	background-color: #bbbdbf;
}

.blocPromo h3 a:hover {
	color:#515053;
	text-decoration:none;
	background-color:#a9abad;
}

.blocPromo h4 a, .blocPromo h4 a:visited {
	color:#7a053a;
}

.blocPromo h4 a:hover {
	text-decoration:underline;
}

.blocPromo .contenu {
	width: 328px;
	float:left;
	_float:none;
	margin:1px 0 0 0;
	padding: 10px 5px;
	background-color: #eee;
	border: 1px solid #bbbdbf;

}

.blocPromo .contenu a.image, .blocPromo .contenu a.image:visited {
	border: 1px solid #bbbdbf;
	margin: 0;
	padding:1px;
	height: 140px;
	width:140px;
	display:block;
	float:left;
	background-color:#fff;
	overflow: hidden;
	text-align:center;
}

.blocPromo .contenu a.image:hover {
	border: 2px solid #88888b;
	background-color:#eee;
	padding:0;
}

.blocPromo .contenu .description {
	float:right;
	font-size: 12px;
	padding: 0;
	width: 170px;

}

.blocPromo .contenu .description .chapo {
	color:#626164;
	font-weight:normal;
	text-align: left;
	font-size: 12px;
	padding: 0;
}

.blocPromo .contenu .description .prixProduit {
	color:#333;
	font-weight:bold;
	text-align: left;
	font-size: 12px;
	margin:5px 0;
	padding: 0;
	display:block;
}

.blocPromo .contenu .description p {
	margin:0;
	padding: 0;
}

.blocPromo a.acheter, 
.blocPromo button.acheter { 
    display:-moz-inline-box; 
    display:inline-block; 
    margin:5px 0 0 0; 
    padding:0;
	font-size:13px;
	font-weight:bold;
	white-space:nowrap; 
    text-align:center; 
    vertical-align:middle; 
    cursor:pointer; 
    border:0; 
    background:none; 
} 
.blocPromo a.acheter span, 
.blocPromo button.acheter span { 
    position:relative; 
    float:left; 
    padding:0 0 0 5px; 
    vertical-align:middle;
	color:#fff;
	background-color:#009999;
	border:solid 1px #FFFFFF;
} 

.blocPromo a.acheter span span, 
.blocPromo button.acheter span span {
	color:#fff;
    height:24px; 
    padding:0 5px 0 0; 
    line-height:23px; 
    background-color:#009999;
	border:none;
} 
 
.blocPromo a.acheter:hover span , 
.blocPromo button.acheter:hover span {
	color:#fff;
	background-color:#717171;
	text-decoration:none;
} 

.blocPromo a.toutesLesPromos, .blocPromo a.toutesLesPromos:visited {
	display:block;
	float:left;
	width:100%;
	margin: 1px 0 0 0;
	padding:5px 0;
	color:#515053;
	font-weight:bold;
	text-indent:10px;
	background-color:#bbbdbf;
}

.blocPromo a.toutesLesPromos:hover {
	color:#515053;
	text-decoration:none;
	background-color:#a9abad;
}

/* Petit bloc produit (utilis� en page rubrique.html)
-------------------------------------------------------- */

.petitBlocProduit {
	float: left;
	margin: 0 10px 20px 0;
	width:340px;
}

.separation {
	float: left;
	margin:0;
	height:1px;
	width:690px;
}

.petitBlocProduit h3 {
	margin:0;
}

.petitBlocProduit h3 a, .petitBlocProduit h3 a:visited {
	color:#515053;
	display:block;
	padding: 5px 0 7px 10px;
	margin:0;
	height:auto;  /* 20px;  */
	background-color: #bbbdbf;
}

.petitBlocProduit h3 a:hover {
	text-decoration:none;
	background-color:#a9abad;
}

.petitBlocProduit .contenu  {
	float:left;
	width: 328px;
	margin:1px 0 0 0;
	padding: 10px 5px;
	background-color: #eee;
	border: 1px solid #bbbdbf;	
}

.petitBlocProduit .contenu a.image, .petitBlocProduit .contenu a.image:visited  {
	border: 1px solid #bbbdbf;
	margin: 0;
	padding:1px;
	width:125px;
	display:block;
	float:left;
	background-color:#eee;
	text-align:center;
}

.petitBlocProduit .contenu a.image:hover {
	border: 2px solid #88888b;
	background-color:#eee;
	padding:0;
	text-align:center;
}

.petitBlocProduit .contenu .description {
	float:right;
	font-size: 12px;
	padding: 0;
	width: 173px;
}

.petitBlocProduit .contenu .description .chapo {
	color:#626164;
	font-weight:normal;
	text-align: left;
	font-size: 12px;
	padding: 0;
}

.petitBlocProduit .contenu .description .prixProduit {
	color:#333;
	font-weight:bold;
	text-align: left;
	font-size: 12px;
	margin:5px 0;
	padding: 0;
	display:block;
}

.petitBlocProduit .contenu .description p {
	margin:0;
	padding: 0;
}

.petitBlocProduit a.acheter, 
.petitBlocProduit button.acheter { 
    display:-moz-inline-box; 
    display:inline-block; 
    margin:5px 0 0 0; 
    padding:0;
	font-size:13px;
	font-weight:bold;
	white-space:nowrap; 
    text-align:center; 
    vertical-align:middle; 
    cursor:pointer; 
    border:0; 
    background:none; 
} 
.petitBlocProduit a.acheter span, 
.petitBlocProduit button.acheter span { 
    position:relative; 
    float:left; 
    padding:0 0 0 5px; 
    vertical-align:middle;
	background-color:#009999;
	border:solid 1px #FFFFFF;
} 

.petitBlocProduit a.acheter span span, 
.petitBlocProduit button.acheter span span {
	color:#fff;
    height:24px; 
    padding:0 5px 0 0; 
    line-height:23px; 
    background-color:#009999;
	border:none;
} 
 
.petitBlocProduit a.acheter:hover span , 
.petitBlocProduit button.acheter:hover span {
	background-color:#006363;
	text-decoration:none;
} 

/* Contenu d'une fiche produit (produit.html)
-------------------------------------------------------- */

.blocProduit {
	float: left;
	margin:0 0 20px 0;
	padding:0 0 0 20px;
	width:710px;
}

.blocProduit .suivantPrecedent { 
	float:left; background-color:#f1f1f1;
	margin:0 0 20px 0;
	padding:3px 8px;
	width:690px;
	text-align:center; color:#e96912;
}
.blocProduit .suivantPrecedent a { 
	color:#e96912;
}
 
.blocProduit .blocDImages {
	border: 1px solid #bbbdbf;
	float: left;
	margin:0 0 20px 0;
	padding:5px; 
	width:240px;
	text-align:center;
}

.blocProduit a.grandeImage, .blocProduit a.grandeImage:visited {
	margin:0;
	padding:1px;
	width:342px;
	background-color:#fff;
}

.blocProduit ul.vignettes {
	margin: 10px 0 0 0;
	padding:0;
	list-style:none;
	text-align:center;
	border:none;
	width:344px;
	float: left;
}

.blocProduit ul.vignettes li {
	margin:0;
	padding:0;
	border:none;
}

.blocProduit ul.vignettes li a, .blocProduit ul.vignettes li a:visited {
	border: 1px solid #bbbdbf;
	margin:0 1px 1px 0;
	padding:1px;
	height: 81px;
	width:81px;
	float:left;
	display:inline;
	background-color:#fff;
	overflow: hidden;
}

.blocProduit ul.vignettes li a:hover {
	border: 2px solid #88888b;
	background-color:#eee;
	padding:0;
}

.blocProduit .introProduit {
	border: 0px solid #bbbdbf;font-weight:normal;
	float: right;
	margin:0 60px 0 0;
	padding:15px;
	width:355px;
	background-color:#ffffff;
}
.blocProduit .introProduit a, .blocProduit .introProduit a:visited {
	color:#009999; font-weight:normal;
}
.blocProduit .introProduit .blocDetail {
	float: left;
	margin:0px;
	padding:0px;
	width:100%;
	background-color:#ffffff; 
}

.blocProduit .introProduit .texteDetail {
	margin:10px 0 5px 0;
}

.blocProduit .introProduit .chapo {
	font-size: 14px;
	font-weight:bold;
	padding: 0;
	margin:0 0 20px 0;
}

.blocProduit .introProduit .prixProduit {
	color:#333;
	font-weight:bold;
	text-align: left;
	font-size: 12px;
	margin:5px 0 0 0;
	padding: 0;
}

.blocProduit a.acheter, 
.blocProduit button.acheter { 
    display:-moz-inline-box; 
    display:inline-block; 
    margin:10px 0 0 0; 
    padding:0;
	font-size:12px;
	font-weight:bold;
	white-space:nowrap; 
    text-align:center; 
    vertical-align:middle; 
    cursor:pointer; 
    border:0; 
    background:none; 
} 
.blocProduit a.acheter span, 
.blocProduit button.acheter span { 
    position:relative; 
    float:left;
    padding:0 0 0 10px; 
    vertical-align:middle;
    background-color:#009999;
} 

.blocProduit a.acheter span span, 
.blocProduit button.acheter span span {
	color:#fff;
    height:25px; 
    padding:0 10px 0 0; 
    line-height:20px; 
    background-color:#009999;
} 
 
.blocProduit a.acheter:hover span, 
.blocProduit button.acheter:hover span { 
    background-color:#006363;
	text-decoration:none;
} 

.blocProduit .description {
	float:left;
	font-size: 12px;
	padding: 0;
	margin:0 0 20px 0;
	width: 650px;
}

.blocProduit .description2 {
	float:left;
	font-size: 12px;
	padding: 0;
	margin:0 0 20px 0;
	width: 600px;
}




.blocProduit .contenusAssocies {
	float: right;
	margin: 0 0 20px 0;
	width:345px;
}

.blocProduit .telechargements {
	float: left;
	margin: 0 0 20px 0;
	width:345px;
}

.blocProduit .contenusAssocies h3, .blocProduit .telechargements h3 {
	color:#515053;
	display:block;
	padding: 5px 0 7px 10px;
	margin:0;
	height: 20px;
}

.blocProduit .contenusAssocies ul, .blocProduit .telechargements ul {
	list-style:none;
	margin: 0;
	padding:0;
	width: 345px;
	float:left;
}

.blocProduit .contenusAssocies ul li, .blocProduit .telechargements ul li {
	margin: 0;
	padding:0;
	font-size:12px;
	font-weight:bold;
}

.blocProduit .contenusAssocies ul li a, .blocProduit .telechargements ul li a,
.blocProduit .contenusAssocies ul li a:visited, .blocProduit .telechargements ul li a:visited {
	border-top:solid 1px #FFF;
	color:#fff;
	display:block;
	background-color:#009999;
	padding:3px 0 3px 10px;
}

.blocProduit .contenusAssocies ul li a:hover, .blocProduit .telechargements ul li a:hover {
	color:#fff;
	text-decoration:none;
	background-color:#006363;
}

.blocProduit .boutonPrec {
	float:left;
}

.blocProduit .boutonSuiv {
	float:right;
}


/* Personnalisation du zoom de la fiche produit (produit.html)
-------------------------------------------------------- */

#superbox-overlay {
	width: 100%;
	overflow: visible;
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	background:#ddd;
}

#superbox-container .loading {
	width:32px;
	height:32px;
	text-indent:-9999px;
	background-image:url(_gfx/loader.gif);
	background-position:center 0;
	background-repeat:no-repeat;
	overflow: hidden;
	position: relative;
	padding: 0;
	width: 100%;
}

#superbox .close a {
	float:right;
	padding:0 5px;
	line-height:20px;
	color:#fff;
	background:#009999;
	cursor:pointer;
}

#superbox .nextprev a {
	float:left;
	margin-right:5px;
	padding:0 5px;
	line-height:20px;
	background:#009999;
	cursor:pointer;
	color:#fff;
}

#superbox .nextprev .disabled {
	background:#ccc;
	cursor:default;
}

#superbox .close a:hover {
	color:#fff;
	background:#006363;
	text-decoration:none;
}

/* Nombre de pages
-------------------------------------------------------- */

#pages {
	float: left;
	width: 700px;
	text-align: left;
	font-size: 11px;
	padding: 5px 10px 5px 0;
	margin: 10px 0; 
 background-color:#f1f1f1;
}

#pages a, #pages a:visited {
  letter-spacing:0.8px;
	text-decoration: none;
	font-weight: normal; color:#e96912;
	 
}

#pages a:hover {
	text-decoration: underline;
}


/* Pied de page
-------------------------------------------------------- */

#footer {
	float: left;
	width: 990px;
	color: #9a9b9d;
	font-size: 11px;
	font-weight:normal;
	padding:5px 0 20px 0;
	background-color:#e7e8e9;
	border-top:solid 1px #d8d9da;
	border-bottom:solid 1px #d8d9da;
	}
	
#footer .colonne {
	float: left;
	width: 310px;
	margin:0;
	padding:0 10px;
	}
	
#footer .colonne p {
	font-size:11px;
	margin:0;
	padding:0;
	}
	
#footer h4 {
	font-size:11px;
	color: #626164;
	background-image:none;
	padding:0;
	margin:3px 0 0 0;
}
			
#footer a, #footer a:visited  {
	font-weight:normal;
	color: #9a9b9d;
	text-decoration: none;
	padding:0 5px;
	border-right:solid 1px #9a9b9d;
}

#footer h4 a, #footer h4 a:visited {
	font-weight:bold;
	border:none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .colonne p.validator {
	float:left;
	margin:5px 0 0 0;
}
	
#footer .colonne p.validator a, #footer .colonne p.validator a:visited {
	border:none;
}
	


/* formulaire
-------------------- */

#contenu form {
	padding:0;
	margin:0 0 20px 0;
}

#contenu form p {
	margin: 0;
	padding: 4px 0;
	overflow: hidden;
	font-size: 12px;
	border-bottom:1px solid #ccc;
	clear:both;
	float:left;
	width:100%;
}

#contenu form p.derniereLigne {
	border:none;
}

#contenu form p label {
	float: left;
	width: 290px;
	padding:0 10px 0 0;
	margin: 0;
	line-height:24px;
}

#contenu form p label.codeDeReduction {
	width: 180px;
}

#contenu form p label.petit {
	width: 80px;
}

#contenu form p input, #contenu form p select, #contenu form p textarea {
	float:left;
	margin: 0;
	width: 190px;
	padding: 3px;
	border:solid 1px #a9abad;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#626164;
	font-weight:bold;
	background-color:#d8d9da;
}

#contenu form p input.codeDeReduction {
	width: 50px;
	background-color:#fff;
	padding: 4px;
}

#contenu form p select {
	width: 198px;
}

#contenu form p textarea {
	width: 300px;
}

#contenu form p input.radio, #contenu form p input.checkBox {
	float:left;
	margin: 5px 0;
	width: 20px;
	padding: 0;
	background-color:transparent;
	border: none;
}
#contenu form p .labelRadio, #contenu form p .labelCheckBox {
	float:left;
	margin: 5px 10px 0 0;
	padding: 0;
	background-color:transparent;
	border: none;
	font-weight:bold;
}
	
#contenu form button.bouton,
#contenu form button.boutonMemeLigneQuInput { 
    display:-moz-inline-box; 
    display:inline-block; 
    margin:0 0 0 300px; 
    padding:0; 
    white-space:nowrap; 
    text-align:center; 
    vertical-align:middle; 
    cursor:pointer; 
	border:none;
    background:none;
	font-size:13px;
	font-weight:bold;
}

#contenu form button.boutonMemeLigneQuInput { 
    margin:0 0 0 10px; 
}
	
#contenu form button.bouton span,
#contenu form button.boutonMemeLigneQuInput span { 
    position:relative; 
    float:left; 
    padding:0 0 0 8px; 
	margin:0;
    vertical-align:middle;
	background-color:#009999;
}

#contenu form button.bouton span span,
#contenu form button.boutonMemeLigneQuInput span span {
    padding:0 8px 0 0;
	color:#FFF;
	height:24px;
	line-height:24px;
	border: none;
}

.obligatoire {
	font-size: 12px;
	color: #FF0000;
	clear:both;
	margin:10px 0;
}

/* Tableaux
-------------------------------------------------------- */

#contenu table, #contenu table tr {
	padding:0;
	margin:0;
}

#contenu table th {
	font-weight: bold;
	background-color: #d8d9da;
	border-bottom:solid 1px #FFFFFF;
}

#contenu table td {
	font-weight: bold;
	background-color: transparent;
	border:none;
}

#contenu table td.ligne {
	font-weight: bold;
	background-color: transparent;
	border-bottom:solid 1px #d8d9da;
}

#contenu table th.total {
	font-weight: bold;
	color:#FFF;
	background-color: #006363;
	border-bottom:solid 1px #dedce6;
}

/* Liens internes au site
-------------------------------------------------------- */

.queFaire {
	margin:20px 0 0 0;
	padding:0;
	width:100%;
	float:left;
	text-align:right;
}

.queFaire a.bouton, 
.queFaire button.bouton { 
    display:-moz-inline-box; 
    display:inline-block; 
    margin:10px 0 0 0; 
    padding:0;
	font-size:14px;
	font-weight:bold;
	white-space:nowrap; 
    text-align:center; 
    vertical-align:middle; 
    cursor:pointer; 
    border:0; 
    background:none; 
} 
.queFaire a.bouton span, 
.queFaire button.bouton span { 
    position:relative; 
    float:left; 
    padding:0 0 0 7px; 
    vertical-align:middle;
    background-color:#009999;
} 

.queFaire a.bouton span span, 
.queFaire button.bouton span span {
	color:#fff;
    height:24px; 
    padding:0; 
    padding:0 7px 0 0; 
    line-height:22px; 
    background-color:#009999;
} 
 
.queFaire a.bouton:hover span, .queFaire a.bouton:hover span span, 
.queFaire button.bouton:hover span, .queFaire button.bouton:hover span span { 
    background-color:#006363;
} 
 
/*  g�n�ral
-------------------------------------------------------- */

#menuCatalogue {
	float: left;
	width:140px;
	padding: 0;
	margin:15px 0 0 10px;
	background-color:#fff;
}


#menuAnnonce {
	float: left;
	width:128px;
	padding: 5px;
	margin:15px 0 0 0px;
	background-color:#fff;
	border: 1px solid #666;
}

#menuSocialnetwork {
	float: left;
	width:128px;
	padding: 5px;
	margin:15px 0 0 0px;
	background-color:#fff;
	border: 1px solid #fff;
}

#menuRsl
{
	float: left;
	width:138px;
	padding: 0px;
	margin:15px 0 0 0px;
	background-color:#fff;
	border: 1px solid #ccc;
}

/***********    **************/
 

#menuContenu_dossier ul li {
	 background-color:#666;	
}

#menuCatalogue ul, #menuContenu ul {
	padding: 0; 
	margin:0 0 5px 0;
	list-style:none;
	background-color:#fff;
}

#menuCatalogue ul li, #menuContenu ul li {
	font-size:14px;
	font-weight:bold;
	padding:2px 0 2px 0;
	margin:5px 0 10px 0;
	display:block;
	color:#eee;	 
	 
}

#menuCatalogue ul li a, #menuContenu ul li a  {
	text-decoration:none;
	color:#eee;
	display:block;
	background-color:#e96912; /* #952a6e; */ /* #731c3e; */
	padding:3px 0 3px 0;
}



#menuCatalogue ul li a:hover, #menuContenu ul li a:hover {
	text-decoration:none;
	color:#fff;
	display:block;
}


#menuCatalogue ul ul, #menuContenu ul ul {
	padding: 0;
	margin:0;
	list-style:none;
}

#menuCatalogue ul ul li, #menuContenu ul ul li {
	font-size:12px;
	font-weight:normal;
	padding:0;
	margin:0 0 1px 0;
	display:block;
	color:#fff; 
	background-color:#731c3e;	
	border-bottom:solid 1px #ddd;
}

#menuCatalogue ul ul li a, #menuContenu ul ul li a  {
	text-decoration:none;
	color:#515053;
	display:block;
	background-color:#fff;
	padding:3px 0 3px 5px;
}

#menuCatalogue ul ul li a.selection, #menuContenu ul ul li a.selection  {
	text-decoration:none;
	color:#e96912; /* #952a6e; */
	font-weight: bold; 
	display:block;
}

#menuCatalogue ul ul li a:hover, #menuContenu ul ul li a:hover {
	text-decoration:none; 
	color:#731c3e;
}

#discipline {
	padding:0 0 5px 5px;
}



/* Recherche
-------------------------------------------------------- */

#moteurDeRecherche {
	margin:0;
	padding:5px;
	width: 177px;
	display:block;
	position:absolute;
	top:5px;
	right:15px;
}

#moteurDeRecherche form {
	margin: 0;
	padding:0;
	border:none;
}

#moteurDeRecherche form p {
	margin: 0;
	padding:0;
	float:right;
}

#moteurDeRecherche form input {
	margin: 0;
	padding:2px;
	width:120px;
	border:solid 1px #e8e8e9;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-color:#fff;
	color:#626164;
	float:left;
}

	
/* Moyens de paiement
-------------------------------------------------------- */

.moyensDePaiement {
	float:left;
	margin:8px 0;
	padding:6px;
	width:980px;
	background-color:#f1f1f1;
	text-align:center; color:#444; 
}

.moyensDePaiement h4 {
	margin:32px 0 0 0;
	float:left;
 
}

.moyensDePaiement ul, .moyensDePaiement ul li {
	list-style:none;
	margin: 0;
	padding:0;
	border:none;
}
.moyensDePaiement a:link, .moyensDePaiement a:visited {
	color: #515053;
	text-decoration: none;
}

.moyensDePaiement a:hover {
	color: #515053;
	text-decoration: underline;
}

/* Correction IE */

* html button {width:1%; overflow:visible;} 
*:first-child+html button {overflow:visible;}

/* Menu style Ecole
---------------------------------------------------------  */
#nav {
	float: left;
	font-size: 1.0em; 
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif; 
	padding-left:30px;
	padding-top:5px;
	padding-bottom:5px;
	background-color: #f1f1f1;
	width:940px;
	border:none;
}

#nav ul {
	margin: 0; 
	padding:0px;
	text-align:center;
}

#nav li {
	position: relative;
	list-style: none; 
	margin: 0;
	padding:0 0.45em;
	float: left; 
	border-right: 1px solid #AAA; 
	width:7.5em; 
}
	
#nav li.der {
	border-right: 1px solid #f1f1f1;
	width:10.2em; 
}
	

#nav li:hover {background:#009999; color:#ffffff;} 
#nav li.submenu:hover {background:#009999; color:#ffffff;}
#nav li a {display: block; padding: 0.25em 0.1em;}
#nav ul ul {position: absolute; display: none;font-size: 0.9em;text-align:left;}
#nav ul ul li {border: 1px solid #ccc;background: #fff; width: 13em; letter-spacing:0;padding: 0.2em 0.9em;}
/* niveau 2 */
#nav ul.level1 li.submenu:hover ul.level2 {display:block;}
#nav ul.level2 { left: -1px;}
#nav  a:link {color:#717171; text-decoration:none;font-weight: bold; }
#nav  a:visited {color:#717171;text-decoration:none;font-weight: bold;}
#nav  a:hover {background:#009999; color:#ffffff; text-decoration:none;font-weight: bold;}
#nav  a:active {color:#7a053a;text-decoration:none;font-weight: bold;}

dl#menu li a.sousmenu1 {
	color: #FFFFFF;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin:0;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: hidden;
	border: 1px solid #EC8000;
	background-color: #EC8000;
}

dl#menu li a.selected1 {
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin:0;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: hidden;
	border: 1px solid #EC8000;
}

dl#menu li a.sousmenu2 {
	font-size: 1em;
	color: #EC8000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin:0;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: hidden;
	border-top: 0px;
	border-bottom: 1px;
	border-left: 1px;
	border-right: 1px;
	border: solid #EC8000;
}

dl#menu li a.selected2 {
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin:0;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: hidden;
	border-top: 0px;
	border-bottom: 1px;
	border-left: 1px;
	border-right: 1px;
	border: solid #EC8000;
}

dl#menu li a.sousmenu1:hover {
	color: #9B2614;
	background-color: #EC8000;
	border: 1px solid #EC8000;
}

dl#menu li .selected1 {
	color: #FFFFFF;
	background-color: #EC8000;
	border: 1px solid #EC8000;
}

dl#menu li a.sousmenu2:hover {
	color: #9B2614;
	background-color: #FFFFFF;
}

dl#menu li .selected2 {
	color: #EC8000;
	background-color: #E5EFFF;
}

/* S P E C I A L  N E S W L E T T E R  */

.ns-titre {
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom:10px; padding-bottom:10px;
}
.ns-auteurs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #009ab1;
	margin-bottom:10px; padding-bottom:10px;
}
.ns-titre {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	margin-bottom:10px; padding-bottom:10px;
}
.ns-sous-titre {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	color: #333;	
	margin-bottom:10px; padding-bottom:10px;
}
.ns-sur-titre {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	margin-bottom:10px; 
	padding-bottom:10px;
}
.ns-description {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	margin-bottom:10px; padding-bottom:10px;
}
.ns-actualites {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #000;
}

.ns-sous-actualites {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #000;
}

img.filet {
	margin:0; padding:0;
	border: 1px solid #000000;
}